Subject: Re: bug#13469: 24.2; emacs has a tiny frame, when I embed it in a kmail text field via xembed (--parent-id %w)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 06 Feb 2022 00:56:38 +0100

Arne Babenhauserheide <[email-masked]> writes:

> Since KDE 4.9.1 KMail supports embedding emacs as editor directly in
> its composer-windows.
>
> When I do that, though, I get a tiny emacs frame instead of one
> filling the window.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Are you still seeing this in more recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no